<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

if ($fn = mso_fe('components/menu2/menu2.php')) require($fn);
if ($fn = mso_fe('components/logo-ns-descr-banner/logo-ns-descr-banner.php')) require($fn);
if ($fn = mso_fe('components/menu3/menu3.php')) require($fn);

# end file
